/*     118254 : 이미지      */
/* 반응하면 애니메이션 효과 */
.img-wrap .img__118254__ {margin:0 -5px; transform:translateY(25px); opacity:0; transition:.7s;}
.img-wrap.active .img__118254__ {opacity:1; transform:translateX(0px); transition:1.9s .5s; transition-delay:.5s;}

.img__118254__ {max-width:100%}
.img__118254__ * {box-sizing:border-box}
.img__118254__ a {display:block;vertical-align:top}
.img__118254__ img {width:px;vertical-align:top}

/*     119563 : 공백      */
.solid_line__119563__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__119563__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119563__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119563__ {height:px}
}

/*     119556 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__119556__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.8em; 
}

.textarea__119556__.active p {opacity:1; transform:translateX(0px); transition:1.7s .2s;}

@media all and (min-width:1024px){
	.textarea__119556__ p {font-size:20px}
}

/*     119568 : 공백      */
.solid_line__119568__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__119568__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119568__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119568__ {height:100px}
}

/*     119561 : 공백      */
.solid_line__119561__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__119561__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119561__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119561__ {height:100px}
}

/*     119560 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__119560__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.8em; 
}

.textarea__119560__.active p {opacity:1; transform:translateX(0px); transition:1.4s .2s;  /*transition-delay:1.2s;*/ transition-delay:0.8s;}

@media all and (min-width:1024px){
	.textarea__119560__ p {font-size:30px}
}

/*     119564 : 공백      */
.solid_line__119564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__119564__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119564__ {height:100px}
}

/*     119565 : 공백      */
.solid_line__119565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__119565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119565__ {height:100px}
}

/*     119566 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__119566__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:2.5em; 
}

.textarea__119566__ p span{font-size:40px;}

.textarea__119566__.active p {opacity:1; transform:translateX(0px); transition:1.4s .2s; /*transition-delay:1.2s;*/  transition-delay:0.8s;}

@media all and (min-width:1024px){
	.textarea__119566__ p {font-size:20px}
}

/*     119570 : 공백      */
.solid_line__119570__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__119570__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119570__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119570__ {height:px}
}

/*     119569 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__119569__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:2em; 
}

.textarea__119569__.active p {opacity:1; transform:translateX(0px); transition:1.7s .2s; /*transition-delay:1.4s;*/ transition-delay:0.8s;}

@media all and (min-width:1024px){
	.textarea__119569__ p {font-size:20px}
}

/*     119567 : 공백      */
.solid_line__119567__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__119567__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119567__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119567__ {height:100px}
}

